Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Pause fine-tuning

POST
/fine_tuning/jobs/{fine_tuning_job_id}/pause

Pause a fine-tune job.

Pause fine-tuning

curl -X POST https://api.openai.com/v1/fine_tuning/jobs/ftjob-abc123/pause \
  -H "Authorization: Bearer $OPENAI_API_KEY"
Response example
{
  "object": "fine_tuning.job",
  "id": "ftjob-abc123",
  "model": "o4-mini",
  "created_at": 1721764800,
  "fine_tuned_model": null,
  "organization_id": "org-123",
  "result_files": [],
  "status": "pausing",
  "validation_file": "file-123",
  "training_file": "file-abc",
  "error": {},
  "finished_at": null,
  "seed": null,
  "trained_tokens": null,
  "method": {
    "type": "reinforcement",
    "reinforcement": {
      "grader": {
        "type": "string_check",
        "name": "Example string check grader",
        "input": "{{sample.output_text}}",
        "reference": "{{item.label}}",
        "operation": "eq"
      },
      "hyperparameters": {
        "reasoning_effort": "medium"
      }
    }
  }
}
Path Parameters
fine_tuning_job_id: string

The ID of the fine-tuning job to pause.

Returns
FineTuningJob object { id, created_at, error, 16 more }

The fine_tuning.job object represents a fine-tuning job that has been created through the API.

Returns Examples
Response example
{
  "object": "fine_tuning.job",
  "id": "ftjob-abc123",
  "model": "o4-mini",
  "created_at": 1721764800,
  "fine_tuned_model": null,
  "organization_id": "org-123",
  "result_files": [],
  "status": "pausing",
  "validation_file": "file-123",
  "training_file": "file-abc",
  "error": {},
  "finished_at": null,
  "seed": null,
  "trained_tokens": null,
  "method": {
    "type": "reinforcement",
    "reinforcement": {
      "grader": {
        "type": "string_check",
        "name": "Example string check grader",
        "input": "{{sample.output_text}}",
        "reference": "{{item.label}}",
        "operation": "eq"
      },
      "hyperparameters": {
        "reasoning_effort": "medium"
      }
    }
  }
}